Open Closed

The EF Core tools version '3.1.0' is older than that of the runtime '3.1.2' #87


0
alper created
Support Team

When adding a new entity using Suite, it says "The EF Core tools version '3.1.0' is older than that of the runtime '3.1.2'


1 Answer(s)
  • 0
    alper created
    Support Team

    You need to update your local EF Core CLI tool to the latest. Run the below command in command prompt:

    dotnet tool update --global dotnet-ef